.sb-search {
	position: relative;
	margin-top: -4px;
	width: 0%;
	min-width: 43px;
	height: 41px;
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
}

.sb-search-input {
	position: absolute;
	top: 0;
	right: 0;
	border: none;
	outline: none;
	background: rgba(220, 53, 53, 0);
	width: 100%;
	height: 35px;
	margin: 0;
	z-index: 10;
	padding: 6px 56px 6px 12px;
	font-family: inherit;
	font-size: 16px;
	color: #2c3e50;
	border-radius: 100px;
	border-radius: 100px !important;
	/* border: 4px solid red; */
	margin-top: 3px;
}

.sb-search-input::-webkit-input-placeholder {
	color: #989898;
}

.sb-search-input:-moz-placeholder {
	color: #989898;
}

.sb-search-input::-moz-placeholder {
	color: #989898;
}

.sb-search-input:-ms-input-placeholder {
	color: #989898;
}

.sb-icon-search,
.sb-search-submit  {
	width: 40px;
	height: 40px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding-top: 2px;
	margin: 0;
	line-height: 36px;
	text-align: center;
	cursor: pointer;
	border-radius: 100px !important;
	color: #fff;
}

.sb-search-submit {
	background: #e2a300; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
	filter: alpha(opacity=0); /* IE 5-7 */
	opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
	border-radius: 100px !important;
	margin-top: -6px;
}


/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
	width: 210px;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
	background: #e5a308;
	color: #000;
	z-index: 11;
	border-radius: 0 5px 5px 0;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
	z-index: 90;
	border-radius: 100px !important;
}
.main.clearfix {
    float: left;
    width: 100%;
    position: absolute;
    top: 4px;
    right: 0;
}
.sb-icon-search {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 999;
    background: #f7ad00;
    border-radius: 100px;
}
.headertop ul:last-child li:first-child {
    padding-right: 30px;padding-top: 9px !important;
}
.main.clearfix {
    position: absolute;
    top: 6px;
    right: 15px !important;
    position: relative;
    width: 56%;
    float: left;
}
.headertop ul li {
    margin: 3px 0;
}
.headertop ul:last-child {
    padding: 0;
    position: static;
    padding-right: 0px;
}
.sb-search.sb-search-open .sb-search-input {
    background: #fff;
    border: 4px solid #e2a300;
}